<TruckWheel
Friction="Offroad"
Mesh="wheels/6jv5rqgd"
HardpointOffsetZ="0.10"
Tracks="Offroad"
Radius="1.57"
Width="1.57"

Mass="200"

Softness="Super stiff"
Friction_Numeric="10.00"
SubstanceFriction_Numeric="2.5"
/>
